Subject: Document Action: Notification and Subscription for SLP to Experimental

From: The IESG <[email-masked]>
Date: Sat, 10 Feb 2001 16:17:09 -0500

The IESG has approved the Internet-Draft 'Notification and Subscription
for SLP' <draft-kempf-srvloc-notify-05.txt> as an Experimental RFC.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.  The IESG contact persons are Thomas Narten and Erik
Nordmark.